require "timer"
function love.load()
	local t = 0.031250000
	text = {}
	for i = 1,32 do
		text[i] = 0
		timer.start(t, true, function ()
			text[i] = text[i] + 1
		end)
		t = t + MIN_TIMEOUT
	end
end

function love.update()
	timer.update()
end

function love.draw()
	local y = 0
	local yg = 600/32
	for i = 1, 32 do
		love.graphics.print((33 - i).." frames : "..text[i], 100, y)
		y  = y + yg
	end
end